11
r3nrut
1y

I get being a noob and trying to learn but don't be a lazy ass by not even knowing if the library you're wanting to use is available for the language you're using it in.

Don't be this guy.

Comments
  • 1
    On the upside, there are no hassles to be expected with the Nokogiri library when updating to Python 3, that's something.
Add Comment